uuid: 8e846aba-57dc-4f9a-824d-0a1d1a8ae8ad
langcode: ru
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_proposed_guides
    - taxonomy.vocabulary.documentation_categories
id: taxonomy_term.documentation_categories.field_proposed_guides
field_name: field_proposed_guides
entity_type: taxonomy_term
bundle: documentation_categories
label: '  Темы для документации'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
